ippusbd(8)

NAME
ippusbd - ipp to usb bridging daemon.

SYNOPSIS
NONE (launched by launchd)

DESCRIPTION
ippusbd bridges connections from a TCP/IP socket to a USB printer.

This command is not intended to be invoked directly.

FILES

/usr/sbin/ippusbd

SEE ALSO
launchd(8)

HISTORY
The ippusbd daemon first appeared in Mac OS 10.8.